[bpopup]
n0=Nis&Script
n1=Script
n2=.$iif($exists(maj.mrc) = $true,º°¨ Installer la mise à jour ¨°º):.load -rs maj.mrc
n3=.-
n4=.À propos du script:dialog -m propos propos
n5=.-
n6=.Aide [F1]:f1
n7=.-
n8=.Connexion [F2]:f2
n9=.-
n10=.Console de Configuration [F12]:f12
n11=.-
n12=.$iif($script(folding.mrc) == $null,-= Charger le script Folding =-):.load -rs10 system\remotes\folding.mrc
n13=.$iif($script(folding.mrc) != $null,Folding@Home)
n14=..Voir la console [/fah]:fah
n15=..Envoyer Infos [F11]:f11
n16=..-
n17=..Décharger le script:.unload -rs folding.mrc
n18=.-
n19=.Autojoin Invite
n20=..On:.ajinvite on  | echo -a  $+ %col1 $+ » $+ $color(info) Autojoin Invite Activé
n21=..-
n22=..Off:.ajinvite off  | echo -a  $+ %col1 $+ » $+ $color(info) Autojoin Invite Désactivé
n23=.-
n24=.©º°¨ Réinitialiser le script ¨°º©:{ if ($?!"Réinitialiser le script ? (Le script se fermera et vous devrez tout reconfigurer!)" = $true) { ReloadNisScript } }
n25=-
n26=Outils
n27=.-= Changer de pseudo =-
n28=..Temporaire (tnick)
n29=...Sur $server:tnick $$?"Entrez votre nouveau pseudo, le pseudo dans les options de mIRC ne sera pas modifié"
n30=...Sur tous les serveurs:.scid -a tnick $$?"Entrez votre nouveau pseudo, le pseudo dans les options de mIRC ne sera pas modifié"
n31=..-
n32=..Sur $server:nick $$?"Entrez votre nouveau pseudo"
n33=..Sur tous les serveurs:.scid -a nick $$?"Entrez votre nouveau pseudo"
n34=.-
n35=.Modifier Modes perso ( $usermode ):mode $me $$?"Quel mode(s) ? (+/- a* c* g* h i o* s w x) les modes suivi d'une * demandent d'avoir le niveau requis pour être activés, www.hiersay.net pour plus d'info"
n36=.-
n37=.CloneScan
n38=..Scanner le canal [F10]:F10
n39=..-
n40=..$iif($group(#scln) != on,Activer le scan auto (@ uniquement)):.enable #scln
n41=..$iif($group(#scln) == on,Désactiver le scan auto):.disable #scln
n42=.-
n43=.Nettoyer tout:clearall
n44=.Nettoyer écran:clear
n45=.-
n46=.Bloc Notes:run notepad.exe notes.txt
n47=.-
n48=.Scan général
n49=..Du channel:who #
n50=..D'un channel:who #$$?"Nom du chan"
n51=..Scan d'IP général:{ set %d 0 | :nextd | inc %d 1 | if ($nick(#,%d) = $null) halt | dns $nick(#,%d) | goto nextd }
n52=..Whois sélectif
n53=...Nombre de lettres:whois $$?"Ex:pour trois lettres:???"
n54=.Liste Channels
n55=..Liste:list
n56=..Avec 2 pers.:list -min 2 -max 2
n57=..Avec 3 à 5 pers.:list -min3 -max 5
n58=..Avec 5 à 10 pers.:list -min 5 -max 10
n59=..Avec 10 à 30 pers.:list -min10 -max 30
n60=..Avec 30 à 500 pers.:list -min 30 -max 500
n61=-
n62=$iif($server != $null,Rejoindre salle/serveur)
n63=.Rejoindre une salle:join #$$?"Nom de la salle"
n64=.-
n65=.Rejoindre GeekNode:server -m irc.geeknode.org 6667
n66=.Rejoindre Quakenet:server -m irc.quakenet.org 6667
n67=.Rejoindre Teepi:server -m irc.teepi.net 6667
n68=.Rejoindre Undernet:server -m eu.undernet.org 6667
n69=.-
n70=.Rejoindre un autre serveur:server -m $$?"Nom du serveur + port (si différent de 6667)"
n71=.Rejoindre un autre serveur SSL:server -me $$?"Nom du serveur + port"
n72=-
n73=$iif($server == $null,Rejoindre serveur)
n74=.Rejoindre GeekNode:server irc.geeknode.org 6667
n75=.Rejoindre Quakenet:server irc.quakenet.org 6667
n76=.Rejoindre Teepi:server irc.teepi.net 6667
n77=.Rejoindre Undernet:server eu.undernet.org 6667
n78=.-
n79=.Rejoindre un autre serveur:server $$?"Nom du serveur + port si besoin"
n80=.Rejoindre un autre serveur SSL:server -e $$?"Nom du serveur + port si besoin"
n81=-
n82=$iif(quakenet isin $server,-= Ctrl L =-)
n83=.Self-Op:msg L op $$?="Quel chan?"
n84=.Self-Voice:msg L voice $$?="Quel chan?"
n85=.-
n86=.Whoami:.msg l whoami
n87=.Whois:.msg l whois $$?="Whois qui? si c'est pour whois un nickname mettez le nick ex: Reneb et si c'est pour whois un login Q mettez un # avant ex: #Reneb" 
n88=.-
n89=.Chanlev
n90=..Ajouter auto-op:.msg l adduser $$?="Quel chan?" $$?="Si c'est un nickname mettez que le nick ex: Reneb et si c'est avec login Q mettez un # avant ex: #Reneb"
n91=..Effacer auto-op:.msg l removeuser $$?="Quel chan?" $$?="Si c'est un nickname mettez que le nick ex: Reneb et si c'est avec login Q mettez un # avant ex: #Reneb"
n92=..Chanlev:.msg l chanlev $$?="Quel chan?" $$?=Si c'est un nickname mettez que le nick ex: Reneb et si c'est avec login Q mettez un # avant ex: #Reneb" $$?="Chanlev: +n ( Owned ) +m ( Master ) +o ( op ) +a (auto ) +v ( voice ) +g ( Autovoice ) ex: +ao"
n93=.-
n94=.Invite me:.msg l invite $$?="Quel chan?"
n95=.-
n96=.Recover:.msg l recover $$?="Quel chan?"
n97=.Deopall:.msg l deopall $$?="Quel chan?"
n98=.Unbanall:.msg l unbanall $$?="Quel chan?"
n99=.Clearchan:.msg l clearchan $$?="Quel chan?"
n100=.-
n101=.Commandes:.msg L showcommands
n102=.Version:.msg L version
n103=-
n104=$iif(quakenet isin $server,-= Ctrl Q =-)
n105=.Niveau 0
n106=..Hello:.msg Q HELLO $$?"Votre E-mail" $$?"Votre E-mail"
n107=..Auth:.msg Q@CServe.quakenet.org AUTH $$?"Pseudo" $$?*"Mot de passe du pseudo"
n108=..Envoyer MdP sur E-mail:.msg Q REQUESTPASSWORD $$?"E-mail"
n109=..Débloquer:.msg Q@CServe.quakenet.org UNLOCK $$?"Pseudo à débloquer" $$?*"Mot de passe du pseudo" $$?"E-mail"
n110=..Voir les commandes:.msg Q SHOWCOMMANDS
n111=..Whoami:.msg Q WHOAMI
n112=..-
n113=..Aide
n114=...Globale:.msg Q showcommands
n115=...Commandes:.msg Q HELP $$?"De l'aide pour quelle commande ?"
n116=.-
n117=.Niveau 1
n118=..Ctrl Perso
n119=...Changer d'E-mail:.msg Q EMAIL $$?*"Mot de passe du pseudo ?" $$?"Nouvel E-mail"
n120=...Changer de MdP:.msg Q NEWPASS $$?*"Ancien mot de passe" $$?*"Nouveau mot de passe" $$?*"Nouveau mot de passe"
n121=...Se OP:.msg Q OP #$$?"Sur quel chan ?"
n122=...Se Voice:.msg Q VOICE #$$?"Sur quel chan ?"
n123=..$iif($$me isop #,Ctrl accès)
n124=...Voir niveau
n125=....Tous:.msg Q CHANLEV #$$?"De quel chan ?"
n126=....Utilisateur enregistré:.msg Q CHANLEV #$$?"De quel chan ?" $$?"Quel pseudo ?"
n127=....Utilisateur non enregistré:.msg Q CHANLEV #$$?"De quel chan ?" $chr(35) $+ $$?"Quel pseudo ?"
n128=...Ajouter
n129=....Utilisateur enregistré:.msg Q ADDUSER #$$?"Sur quel chan ?" $$?"Quel pseudo ?"
n130=....Utilisateur non enregistré:.msg Q ADDUSER #$$?"Sur quel chan ?" $chr(35) $+ $$?"Quel pseudo ?"
n131=...Effacer
n132=....Utilisateur enregistré:.msg Q REMOVEUSER #$$?"Sur quel chan ?" $$?"Quel pseudo ?"
n133=....Utilisateur non enregistré:.msg Q REMOVEUSER #$$?"Sur quel chan ?" $chr(35) $+ $$?"Quel pseudo ?"
n134=...Modifier le niveau
n135=....Utilisateur enregistré
n136=.....Propriétaire
n137=......+n:.msg Q CHANLEV # $$1 +n
n138=......-
n139=......-n:.msg Q CHANLEV # $$1 -n
n140=.....Gestionnaire
n141=......+m:.msg Q CHANLEV # $$1 +m
n142=......-
n143=......-m:.msg Q CHANLEV # $$1 -m
n144=.....Op
n145=......+o:.msg Q CHANLEV # $$1 +o
n146=......-
n147=......-o:.msg Q CHANLEV # $$1 -o
n148=.....Voice
n149=......+v:.msg Q CHANLEV # $$1 +v
n150=......-
n151=......-v:.msg Q CHANLEV # $$1 -v
n152=.....Auto Op/Voice
n153=......+a:.msg Q CHANLEV # $$1 +a
n154=......-
n155=......-a:.msg Q CHANLEV # $$1 -a
n156=.....Changer le topic
n157=......+t:.msg Q CHANLEV # $$1 +t
n158=......-
n159=......-t:.msg Q CHANLEV # $$1 -t
n160=.....Banni
n161=......+b:.msg Q CHANLEV # $$1 +b
n162=......-
n163=......-b:.msg Q CHANLEV # $$1 -b
n164=....Utilisateur non enregistré
n165=.....Propriétaire
n166=......+n:.msg Q CHANLEV # $char(35) $+ $$1 +n
n167=......-
n168=......-n:.msg Q CHANLEV # $char(35) $+ $$1 -n
n169=.....Gestionnaire
n170=......+m:.msg Q CHANLEV # $char(35) $+ $$1 +m
n171=......-
n172=......-m:.msg Q CHANLEV # $char(35) $+ $$1 -m
n173=.....Op
n174=......+o:.msg Q CHANLEV # $char(35) $+ $$1 +o
n175=......-
n176=......-o:.msg Q CHANLEV # $char(35) $+ $$1 -o
n177=.....Voice
n178=......+v:.msg Q CHANLEV # $char(35) $+ $$1 +v
n179=......-
n180=......-v:.msg Q CHANLEV # $char(35) $+ $$1 -v
n181=.....Auto Op/Voice
n182=......+a:.msg Q CHANLEV # $char(35) $+ $$1 +a
n183=......-
n184=......-a:.msg Q CHANLEV # $char(35) $+ $$1 -a
n185=.....Changer le topic
n186=......+t:.msg Q CHANLEV # $char(35) $+ $$1 +t
n187=......-
n188=......-t:.msg Q CHANLEV # $char(35) $+ $$1 -t
n189=.....Banni
n190=......+b:.msg Q CHANLEV # $char(35) $+ $$1 +b
n191=......-
n192=......-b:.msg Q CHANLEV # $char(35) $+ $$1 -b
n193=..$iif($$me isop #,Ctrl Canal)
n194=...Changer le Topic:.msg Q SETTOPIC # $$?"Nouveau Topic ?"
n195=...Changer le Mdp de #:.msg Q KEY # $$?*"Nouveau mot de passe ?"
n196=...Message d'accueil
n197=....Voir:.msg Q WELCOME #
n198=....Changer:.msg Q WELCOME # $$?"Nouveau message d'accueil"
n199=...-
n200=...Voir Modes:.msg Q CHANFLAGS #
n201=...Effacer tout les Modes:.msg Q CLEARCHAN #
n202=...-
n203=...Modes du Canal
n204=....Secret
n205=.....+s:mode # +s
n206=.....-
n207=.....-s:mode # -s
n208=....Strict Op
n209=.....+b:mode # +b
n210=.....-
n211=.....-b:mode # -b
n212=....Ops protégés
n213=.....+p:mode # +p
n214=.....-
n215=.....-p:mode # -p
n216=....Utilisateurs limités
n217=.....+l:mode # +l | .msg Q LIMIT # $$?"Combien de personnes max. ?"
n218=.....-
n219=.....-l:mode # -l
n220=....Auto limite
n221=.....+c:mode # +c | .msg Q AUTOLIMIT # $chr(35) $+ $$?"Combien de personnes max. ?"
n222=.....-
n223=.....-c:mode # -c
n224=....Sur invitation
n225=.....+i:mode # +i
n226=.....-
n227=.....-i:mode # -i
n228=....Parole modérée
n229=.....+m:mode # +m
n230=.....-
n231=.....-m:mode # -m
n232=....Clef de channel
n233=.....+k:mode # +k | .msg Q KEY # $$?*"Quel mot de passe ?"
n234=.....-
n235=.....-k:mode # -k #(#).key
n236=....Topic protégé
n237=.....+f:mode # +f
n238=.....-
n239=.....-f:mode # -f
n240=....Topic sauvegardé
n241=.....+t:mode # +t
n242=.....-
n243=.....-t:mode # -t
n244=....Messages extérieurs
n245=.....+n:mode # +n
n246=.....-
n247=.....-n:mode # -n
n248=....Message d'accueil
n249=.....+w:mode # +w | .msg Q WELCOME # $$?"Message d'accueil"
n250=.....-
n251=.....-w:mode # -w
n252=..-
n253=..$iif($$me isop #,Ban):.msg Q BAN #$$?"De quel chan ?" $$?"nick!*ident@user.host.xxx"
n254=..$iif($$me isop #,UnBan)
n255=...User@host:.msg Q BANDEL #$$?"De quel chan ?" $$?"nick!*ident@user.host.xxx"
n256=...N° de Ban:.msg Q BANDEL #$$?"De quel chan ?" $chr(35) $+ $$?"Quel N° de Ban ?"
n257=...Temporaire:.msg Q UNBANALL #$$?"De quel chan ?"
n258=..$iif($$me isop #,Voir la liste des Bans):.msg Q BANLIST #$$?"De quel chan ?"
n259=..$iif($$me isop #,Vider la liste des Bans):.msg Q BANCLEAR #$$?"Vider la liste des Bans de quel chan ?"
n260=..-
n261=..Auth History:.msg Q AUTHHISTORY #$$?"De quel chan ?"
n262=..Inviter:.msg Q INVITE #$$?"Sur quel chan ?"
n263=..$iif($$me isop #,Mass DéOp):.msg Q DEOPALL #$$?"Sur quel chan ?"
n264=..Voir version:.msg Q VERSION
n265=-
n266=$iif(geeknode isin $server,C NICK et Aides)
n267=.S'enregister:.msg c nick register $$?*"Mot de passe" $$?"Votre e-mail"
n268=.Abandonner:.msg c nick drop $$?"Pseudo à supprimer (le compte sera supprimé!)"
n269=.S'identifier:.msg c nick identify $$?*"Mot de passe du pseudo"
n270=.Kill un ghost:.msg c nick ghost $$?"Pseudo du ghost" $$?*"Mot de passe du pseudo"
n271=.Infos:.msg c nick info $$?"Quel pseudo?"
n272=.Options avancées
n273=..Link un pseudo:.msg c nick link $$?"Quel pseudo?" $$?"Entrer le mot de passe"
n274=..Unlink un pseudo:.msg c nick unlink $$?"Quel pseudo?"
n275=..Pseudo Maître:.msg c nick set master $$?"Quel pseudo?"
n276=..-
n277=..Changer le mot de passe:.msg c nick set password $$?"Sur quel pseudo?" $$?*"Nouveau mot de passe"
n278=..Récupération du mot de passe:.msg c nick requestpassword $$?"Sur quel pseudo? (le nouveau mot de passe est envoyé sur l'e-mail enregistré)"
n279=..Changer d'e-mail:.msg c nick set email $$?"Nouvelle adresse mail"
n280=..-
n281=..Protection pseudo
n282=...On:.msg c nick set protect on
n283=...Off:.msg c nick set protect off
n284=...Timeout:.msg c nick set timeout $$?"Quelle durée (en seconde) avant le changement de pseudo? (60s par défaut, 0 pour remettre par défaut)"
n285=..Masquer host
n286=...On:.msg c nick set cloak on
n287=...Off:.msg c nick set cloak off
n288=..Masquer infos
n289=...On:.msg c nick set private on
n290=...Off:.msg c nick set private off
n291=..Masquer e-mail
n292=...On:.msg c nick set hidemail on
n293=...Off:.msg c nick set hidemail off
n294=.-
n295=.Aide C NICK:.msg c help nick
n296=.-
n297=.Aide C BOT:.msg c help bot
n298=.-
n299=.Aide C CHAN:.msg c help chan
n300=-
n301=$iif((quakenet !isin $server && undernet !isin $server && wanadoo !isin $server && voila !isin $server && x-echo !isin $server && sentoo !isin $server && geeknode !isin $server) && $server != $null,NickServ)
n302=.Aide:.msg nickserv help $?"Entrez une commande, ne rentrez rien pour une aide générale"
n303=.-
n304=.S'enregister:.msg nickserv register $$?*"Mot de passe choisi" $$?"Votre e-mail"
n305=.Abandonner:.msg nickserv drop $$?"Mot de passe du pseudo"
n306=.S'identifier:.msg nickserv identify $$?*"Mot de passe du pseudo"
n307=.Logout:.msg nickserv logout
n308=.-
n309=.Infos:.msg nickserv info $$?"Entrez un pseudo"
n310=.Status:.msg nickserv status $$?"Entrez un pseudo"
n311=.Aide status:{ echo -a  $+ $color(notice) $+ >>> $+ $color(info) ©º°¨¨°º© Aide Status ©º°¨¨°º© | echo -a  $+ $color(notice) $+ >>> $+ $color(info) 0 = Utilisateur offine ou le pseudo n'est pas enregistré | echo -a  $+ $color(notice) $+ >>> $+ $color(info) 1 = Utilisateur non reconnu comme propriétaire du pseudo | echo -a  $+ $color(notice) $+ >>> $+ $color(info) 2 = Utilisateur reconnu comme propriétaire uniquement via la liste d'accès | echo -a  $+ $color(notice) $+ >>> $+ $color(info) 3 = Utilisateur reconnu comme propriétaire via l'identification }
n312=.-
n313=.Récupérer pseudo:.msg nickserv recover $$?"Pseudo" $$?*"Mot de passe du pseudo"
n314=.Reprendre pseudo:.msg nickserv release $$?"Pseudo" $$?*"Mot de passe du pseudo"
n315=.Kill un ghost:.msg nickserv ghost $$?"Pseudo" $$?*"Mot de passe du pseudo"
n316=.-
n317=.Options avancées
n318=..Associer un message d'accueil au pseudo:.msg nickserv set greet $?"Votre message d'accueil"
n319=..Associer une URL au pseudo:.msg nickserv set url $?"URL complète de votre site ex:'http://www.nisroch.fr.st'"
n320=..Associer une adresse E-mail au pseudo:.msg nickserv set email $?"Votre email"
n321=..Associer votre n° icq au pseudo:.msg nickserv set icq $$?"Votre n°icq"
n322=..-
n323=..Envoyer le mot de passe de votre pseudo sur votre e-mail:.msg nickserv sendpass $$?"Pseudo"
n324=..Lister les pseudos (masks):.msg nickserv list $$?"Entrez un mask (nick!user@host)"
n325=..Grouper votre pseudo actuel avec un autre:.msg nickserv group $$?"Pseudo principal" $$?*"Mot de passe du pseudo"
n326=..Lister les pseudos de votre groupe:.msg nickserv glist
n327=..Changer le nom du groupe:.msg nickserv display $$?"Entrez un pseudo appartenant au groupe"
n328=..Changer Mot de passe:.msg nickserv set password $$?*"Nouveau mot de passe"
n329=..-
n330=..Langue
n331=...Anglais:.msg nickserv set language 1
n332=...Français:.msg nickserv set language 2
n333=...Portugais:.msg nickserv set language 3
n334=...Turc:.msg nickserv set language 4
n335=..Kill en l'abscence d'identification
n336=...Activer (delai 1mn):.msg nickserv set kill on
n337=...Immédiatement (20s):.msg nickserv set kill quick
n338=...Désactiver:.msg nickserv set kill off
n339=..Sécurité Nickserv sur le pseudo
n340=...Activer:.msg nickserv set secure on
n341=...Désactiver:.msg nickserv set secure off
n342=..Masquer
n343=...Votre e-mail
n344=....Activer:.msg nickserv set hide email on
n345=....Désactiver:.msg nickserv set hide email off
n346=...Votre masque
n347=....Activer:.msg nickserv set hide usermask on
n348=....Désactiver:.msg nickserv set hide usermask off
n349=...Votre URL
n350=....Activer:.msg nickserv set $me hide url on
n351=....Désactiver:.msg nickserv set $me hide url off
n352=...Votre message de quit
n353=....Activer:.msg nickserv set hide quit on
n354=....Désactiver:.msg nickserv set hide quit off
n355=$iif((quakenet !isin $server && undernet !isin $server && wanadoo !isin $server && voila !isin $server && x-echo !isin $server && sentoo !isin $server && geeknode !isin $server) && $server != $null,MemoServ)
n356=.Envoyer un mémo
n357=..A qq'un:.msg memoserv send $$?"Entrez le pseudo du destinataire" $$?"Entrez votre mémo"
n358=..Aux Sops d'un chan:.msg memoserv send #$$?"Entrez un canal" $$?"Entrez votre mémo"
n359=.-
n360=.Lister les mémos
n361=..Nouveaux:.msg Memoserv list new
n362=..Tous:.msg Memoserv list
n363=.Lire nouveau mémo:.msg memoserv read last
n364=.Lire un mémo:.msg Memoserv read $$?"N° du mémo ou ALL pour tout lire"
n365=.-
n366=.Effacer un mémo:.msg memoserv del $$?"Entrez un n° de mémo. Pour effacer tout les mémos tapez ALL"
n367=.Annuler le dernier mémo envoyé:.msg Memoserv cancel $$?"Pseudo ou nom du chan"
n368=.Limiter le nombre de mémos:.msg Memoserv set limit $$?"Nombre max de mémos (20 max)"
n369=.Mode de notification:.msg memoserv set notify $$?"ON|LOGON|NEW|OFF (ON par défaut)"
n370=.-
n371=.Aide:.msg memoserv help $?"Entrez une commande, ne rentrez rien pour une aide générale"
n372=$iif((quakenet !isin $server && undernet !isin $server && wanadoo !isin $server && voila !isin $server && x-echo !isin $server && sentoo !isin $server && geeknode !isin $server) && $server != $null,BotServ)
n373=.Liste des bots:.msg botserv botlist
n374=.$iif($$me isop #,Attribuer un bot sur #):.msg botserv assign # $$?"Nom du bot"
n375=.$iif($$me isop #,Enlever le bot de #):.msg botserv unassign #
n376=.-
n377=.Faire exécuter une action au bot:.msg botserv act # $$?"Action"
n378=.Faire parler le bot:.msg botserv say # $$?"Message"
n379=.-
n380=.$iif($$me isop #,Ne pas Kick les Op et Hop)
n381=..Activer:.msg botserv set # dontkickops on
n382=..Désactiver:.msg botserv set # dontkickops off
n383=.$iif($$me isop #,Ne pas Kick les Voicés)
n384=..Activer:.msg botserv set # dontkickvoices on
n385=..Désactiver:.msg botserv set # dontkickvoices off
n386=.$iif($$me isop #,Commandes Fantaisistes (!op !voice...))
n387=..Activer:.msg botserv set # fantasy on
n388=..Désactiver:.msg botserv set # fantasy off
n389=.$iif($$me isop #,Messages d'accueil pour les Op)
n390=..Activer:.msg botserv set # greet on
n391=..Désactiver:.msg botserv set # greet off
n392=.$iif($$me isop #,Mode Symbiose)
n393=..Activer:.msg botserv set # symbiosis on
n394=..Désactiver:.msg botserv set # symbiosis off
n395=.$iif($$me isop #,Kicker)
n396=..Caractères gras
n397=...Activer:.msg botserv kick # bolds on $$?"Nombre de kicks avant un bannissement"
n398=...Désactiver:.msg botserv kick # bolds off
n399=..Caractères soulignés
n400=...Activer:.msg botserv kick # underlines on $$?"Nombre de kicks avant un bannissement"
n401=...Désactiver:.msg botserv kick # underlines off
n402=..Couleurs
n403=...Activer:.msg botserv kick # colors on $$?"Nombre de kicks avant un bannissement"
n404=...Désactiver:.msg botserv kick # colors off
n405=..Flood
n406=...Activer:.msg botserv kick # flood on $$?"Nombre de kicks avant un bannissement" $$?"Nombre de lignes" $$?"Temps en secondes"
n407=...Désactiver:.msg botserv kick # flood off
n408=..Inversion vidéo
n409=...Activer:.msg botserv kick # reverses on $$?"Nombre de kicks avant un bannissement"
n410=...Désactiver:.msg botserv kick # reverses off
n411=..Majuscules
n412=...Activer:.msg botserv kick # caps on $$?"Nombre de kicks avant un bannissement" $$?"Nombre minimum de majuscules" $$?"Pourcentage"
n413=...Désactiver:.msg botserv kick # caps off
n414=..Mots interdits
n415=...Activer:.msg botserv kick # badwords on $$?$$?"Nombre de kicks avant un bannissement"
n416=...Désactiver:.msg botserv kick # badwords off
n417=..Répétitions
n418=...Activer:.msg botserv kick # repeat on $$?"Nombre de kicks avant un bannissement" $$?"Nombre de répétitions"
n419=...Désactiver:.msg botserv kick # repeat off
n420=.$iif($$me isop #,Mots interdits)
n421=..Liste:.msg botserv badwords # list
n422=..Ajouter:.msg botserv badwords # add $$?"Mot à interdire" $$?"Comment (single / start / end) ?"
n423=..Enlever:.msg botserv badwords # del $$?"Mot à autoriser (à enlever de la liste des mots interdits)"
n424=.-
n425=.Infos chan:.msg botserv info #
n426=.Infos bot:.msg botserv info $$?"Nom du bot"
n427=.-
n428=.Aide:.msg botserv help $?"Entrez une commande, ne rentrez rien pour une aide générale"
n429=$iif((quakenet !isin $server && undernet !isin $server && wanadoo !isin $server && voila !isin $server && x-echo !isin $server && sentoo !isin $server && geeknode !isin $server) && $server != $null,HelpServ)
n430=.Appeler un HelpOp:.msg helpserv helpop $$?"Entrez votre question/problème"
n431=.Signaler un Abus:.msg helpserv abuse #$$?"Sur quel canal ? (sans le #)" $$?"Description du problème"
n432=.-
n433=.Services:.msg helpserv services
n434=.Infos services:.msg helpserv about
n435=.-
n436=.Aide:.msg helpserv help
n437=-
n438=$iif(undernet isin $network,-= Ctrl X =-)
n439=.Niveau 0
n440=..accès
n441=...Utilisateur:.msg x access #$$?"Quel chan ?" $$?"Quel pseudo ?"
n442=...Minimum ?:.msg x access #$$?"Quel chan ?" -min $$?"Quel niveau minimum ?"
n443=...Maximum ?:.msg x access #$$?"Quel chan ?" -max $$?"Quel niveau maximum ?"
n444=...Auto Op:.msg x access #$$?"Quel chan ?" -op
n445=...Auto voice:.msg x access #$$?"Quel chan ?" -voice
n446=...Pas de mode auto:.msg x access #$$?"Quel chan ?" -none
n447=...Dernier modificateur d'accès:.msg x access # -modif
n448=...Se retirer:.msg x remuser #$$?"Quel chan ?" $me
n449=..Modes
n450=...Invisible
n451=....On:.msg x set invisible on
n452=....Off:.msg x set invisible off
n453=...Langues
n454=....Arabe:.msg x set lang ar
n455=....Catalan:.msg x set lang ca
n456=....Allemand*:.msg x set lang de
n457=....Danois:.msg x set lang dk
n458=....Anglais:.msg x set lang en
n459=....Espagnol:.msg x set lang es
n460=....Français:.msg x set lang fr
n461=....Hongrois:.msg x set lang hu
n462=....Italien:.msg x set lang it
n463=....Néerlandais*:.msg x set lang nl
n464=....Norvégien:.msg x set lang no
n465=....Portugais*:.msg x set lang pt
n466=....Roumain:.msg x set lang ro
n467=....Turc:.msg x set lang tr
n468=...Max login:.msg x set maxlogins $$?"Entre un chiffre:1 par défaut/3 max"
n469=..Personel
n470=...S'identifier:.msg x@channels.undernet.org login $$?"Quel pseudo ?" $$?*"Entrez le pass"
n471=...Changer de pass:.msg x@channels.undernet.org newpass $$?*"Quel nouveau pass ?"
n472=...Se suspendre:.msg x@channels.undernet.org suspendme $$?*"Entrez le pass"
n473=..-
n474=..Info chan:.msg x chaninfo #$$?"Quel chan ?"
n475=..Info utilisateur:.msg x info $$?"Quel pseudo ?"
n476=..Vérifier pseudo:.msg x verify $$?"Quel pseudo ?"
n477=..-
n478=..Voir les commandes niveau 0:.msg x showcommands
n479=..Voir les commandes autorisées:.msg x showcommands #$$?"Sur quel chan ?"
n480=..-
n481=..Chercher un canal:.msg x search $$?"Quel mot clé pour la recherche ?"
n482=..Voir Lbanlist:.msg x lbanlist #$$?"Quel chan ?"
n483=..-
n484=..Supporter:.msg x support #$$?"Quel chan ?" yes
n485=..Ne pas supporter:.msg x support #$$?"Quel chan ?" no
n486=..-
n487=..Aide:.msg x help $$?"Quelle commande ?"
n488=..Motd:.msg x motd
n489=.Niveau 1 (Utilisateur)
n490=..Banlist:.msg x banlist #$$?"Quel chan ?"
n491=..Status #:.msg x status #
n492=.$iif($$me isvoice # || $$me isop #,Niveau 25 (Voice))
n493=..Voice:.msg x voice # $$?"Quel(s) pseudo(s)?"
n494=..Dévoice:.msg x devoice # $$?"Quel(s) pseudo(s)?"
n495=.$iif($$me isvoice # || $$me isop #,Niveau 50 (Demi Op))
n496=..Kick:.msg x kick # $$?"Quel peudo ?" $?"Raison ? (facultatif)"
n497=..Topic:.msg x topic # $$?"Quel message pour le topic?"
n498=.$iif($$me isvoice # || $$me isop #,Niveau 75 (Nouveau Op canal))
n499=..Ban:.msg x ban # $$?"Quel pseudo ?" $?"*!*user@*.host (facultatif)" 3 75 $$?"Raison ?"
n500=..Unban:.msg x # $$?"Quel pseudo ?" $?"*!*user@*.host"
n501=.$iif($$me isop #,Niveau 100 (Op canal))
n502=..Op:.msg x op # $$?"Quel(s) pseudo(s)?"
n503=..Deop:.msg x deop # $$?"Quel(s) pseudo(s)?"
n504=..-
n505=..Suspendre acces à X:.msg x suspend # $$?"Quel(s) pseudo(s)?" $$?"Durée ? (d=jour h=heure m=minute ex:5 d)" $$?"Quel niveau ?"
n506=..Réactiver acces à X:.msg x unsuspend # $$?"Quel pseudo ?"
n507=.$iif($$me isop #,Niveau 200 (Op liste))
n508=..Kick:.msg x kick # $$?"Quel pseudo?" $?"*!*user@*.host" $$?"Raison ?"
n509=..Status:.msg x status #$$?"Quel chan ?"
n510=.$iif($$me isop #,Niveau 400 (Admin))
n511=..Ajouter accès:.msg x adduser #$$?"Quel chan ?" $$?"Quel pseudo ?" $$?"Quel niveau ?"
n512=..Enlever accès:.msg x remuser #$$?"Quel chan ?" $$?"Quel pseudo ?"
n513=..Modifier accès:.msg x modinfo #$$?"Quel chan ?" access $$?"Quel pseudo ?" $$?"Quel niveau ?"
n514=..Mode auto (modinfo)
n515=...Aucun:.msg x modinfo #$$?"Quel chan ?" automode $$?"Quel pseudo ?" none
n516=...Voice:.msg x modinfo #$$?"Quel chan ?" automode $$?"Quel pseudo ?" voice
n517=...Op:.msg x modinfo #$$?"Quel chan ?" automode $$?"Quel pseudo ?" op
n518=..Effacer tout les modes:.msg x clearmode #$$?"Quel chan ?"
n519=.$iif($$me isop #,Niveau 450 (Admin de confiance))
n520=..Faire venir X sur le canal:.msg x join #
n521=..Limiter le chan
n522=...On:.msg x set # floatim on
n523=...Off:.msg x set # floatim off
n524=...Configurer
n525=....Floatgrace:.msg x set # floatgrace $$?"Quelle valeur ? (0-19)"
n526=....Floatmargin:.msg x set # floatmargin $$?"Quelle valeur ? (2-20)"
n527=....Floatmax:.msg x set # floatmax $$?"Quelle valeur ? (0-n)"
n528=....Floatperiod:.msg x set # floatperiod $$?"Quelle valeur ? (20-200)
n529=..Mode auto (userflags)
n530=...Aucun:.msg x set # userflags 0
n531=...Voice:.msg x set # userflags 2
n532=...Op:.msg x set # userflags 1..Topic auto
n533=...On:.msg x set # autotopic on
n534=...Off:.msg x set # autotopic off
n535=..Description du chan:.msg x set # description $$?"Entrez la description"
n536=..Mots clés:.msg x set # keywords $$?"Quel(s) mot(s) clé(s)?"
n537=..Mettre les modes actuels par défaut:.msg x set # mode
n538=..URL du chan:.msg x set # url $$?"Quelle(s) URL?"
n539=.$iif($$me isop #,Niveau 500 (Gestionnaire))
n540=..Faire partir X:.msg x part #
n541=..X sur le canal
n542=...On:.msg x set # autojoin on
n543=...Off:.msg x set # autojoin off
n544=..Strict Op
n545=...On:.msg x set # strictop on
n546=...Off:.msg x set # strictop off
n547=..X OP unique du canal
n548=...On:.msg x set # noop on
n549=...Off:.msg x set # noop off
n550=..Max deop(15 sec):.msg x set # massdeoppro $$?"Quelle valeur ? (1=très sensible 7=peu sensible 0=off)"
n551=-
n552=$iif(wanadoo isin $server || voila isin $server || x-echo isin $server || sentoo isin $server,-= IriX =-)
n553=.Option IriX
n554=..level 0
n555=...addthishost:.msg irix addthishost # $$?"Sur quel accès faut-il rajouter votre host" $$?*"Mot de passe de l'accès"
n556=...csadmin:.msg irix csadmin
n557=...banlist:.msg irix banlist #
n558=...chaninfo:.msg irix chaninfo #
n559=...help:.msg irix help $$?"Vous voulez avoir de l'aide sur quelle commande ?"
n560=...map:.msg irix map
n561=...seen:.msg irix seen # $$?"Quelle personne ? (cette personne doit avoir un accès sur le salon #)"
n562=...showcommands:.msg irix showcommands
n563=...uptime:.msg irix uptime
n564=..level 1
n565=...accès:.msg irix access # $$?"Verifier quel accès ?"
n566=...auth:.msg irix auth # $$?"Vous voulez vous auth sur quel accès ?" $$?*"Quel est le mot de passe ?"
n567=....deauth:.msg irix deauth # $$?"Quel est votre accès ?"
n568=...info:.msg irix info # $$?"Tapez votre infoline"
n569=...newpass:.msg irix newpass # $$?"Changer le pass sur quel accès ?" $$?*"Entrez le nouveau mot de pass"
n570=..level 2
n571=...doit:notice $me Doit est pareil que auth sauf qu'en faisant Doit cela vous op tout de suite après | .msg irix doit # $$?"Se auth sur quel accès ?" $$?*"Mot de passe de l'accès sur lequel vous voulez vous auther"
n572=..$iif($$me isop #,level 100)
n573=...alist:.msg irix alist #
n574=...deop:.msg irix deop # $$?"Qui voulez vous deoper ?"
n575=...do:.msg irix do # $$?"Que doit dire IriX ?"
n576=...invite:.msg irix invite # $$?"Qui voulez vous inviter sur # ?"
n577=...kick:.msg irix kick # $$?"Qui voulez vous kicker ?" $$?"La raison du kick"
n578=...mode:.msg irix mode # $$?"Quel mode voulez vous mettre ou enlever sur # ? (-/+ nmt...)"
n579=...nickban:.msg irix nickban # $$?"Vous voulez bannir quel pseudo ?"
n580=...op:.msg irix op # $$?"Qui voulez vous oper ?"
n581=...topic:.msg irix topic # $$?"Quel topic voulez vous mettre ?"
n582=...unban:.msg irix unban # $$?"Quel host voulez vous debannir ?"
n583=..$iif($$me isop #,level 300)
n584=...ban:.msg irix ban # $$?"Quel est le host a bannir ?"
n585=...kickban:.msg irix ban # $$?"Quel est le host a kickban ?"
n586=...rdefaults:.msg irix rdefaults #
n587=...rdefmodes:.msg irix rdefmodes #
n588=...rdeftopic:.msg irix rdeftopic #
n589=..$iif($$me isop #,level 400)
n590=...clearbans:.msg irix clearbans #
n591=...clearmodes:.msg irix clearmodes #
n592=...deopall:.msg irix deopall #
n593=...kickall:.msg irix kickall # $$?"Quelle est la raison du kickall ?"
n594=...moduser:.msg irix moduser # $$?"Que voulez vous faire sur l'accès a moduser ? (addmask , delmask...)" $$?"Quel accès voulez-vous moduser ?" $$?"Mettez un host si c'est un delmask ou addmask , une phrase si c'est une info , un chiffre entre 1 et 499 si C pour modifier level... (mettez 0 si c'est un suspend)"
n595=...opall:.msg irix opall #
n596=...suspendnick:.msg irix suspendnick # $$?"Quel accès voulez vous suspendre ?"
n597=..$iif($$me isop #,level 450)
n598=...adduser:.msg irix adduser # $$?"Mettez un nom d'accès" $$?"mettez un host" $$?"Mettez un level" on on $$?*"Donnez un pass"
n599=...deluser:.msg irix deluser # $$?"Quel accès voulez vous deluser ?"
n600=...kickbanall:.msg irix kickbanall #
n601=...moderate:.msg irix moderate #
n602=.$iif($$me isop #,Option Channel)
n603=..level 400
n604=...defmodes:.msg irix defmodes # $$?"Entrez les modes qui seront pris par défaut"
n605=...welcome:.msg irix welcome # $$?"Mettez une phrase de bienvenue"
n606=...banlevel:.msg irix banlevel # $$?"A partir de quel level voulez vous qu'on puisse bannir ?"
n607=...description:.msg irix description # $$?"Entrez une description pour votre channel"
n608=...deftopic:.msg irix deftopic # $$?"Entrez un topic qui sera pris par défaut"
n609=...setvoice:.msg irix setvoice #
n610=..level 450
n611=...strictop:.msg irix strictop #
n612=...noban:.msg irix noban #
n613=...chmodeslevel:.msg irix chmodeslevel # $$?"A partir de quel level voulez qu'on puisse changer les modes du salon ? (0-500)"
n614=...setwelcome:.msg irix setwelcome #
n615=...noops:.msg irix noops #
n616=...locktopic:.msg irix locktopic #
n617=...autoops:.msg irix autoops #
n618=..level 500
n619=...ownernick:.msg irix ownernick # $$?"OWNER NICK"
n620=...ownername:.msg irix ownername # $$?"OWNER NAME"
n621=...owneremail:.msg irix owneremail # $$?"OWNER E-MAIL"
n622=...operop:.msg irix operop #
n623=...chanurl:.msg irix chanurl # $$?"Entrez l'URL de votre site (http://.........)"
n624=-
n625=$iif($server != $null,Quitter IRC)
n626=.$server
n627=..Sans message:quit
n628=..Avec message:quit $$?"Entrez votre message"
n629=.$iif($scid(0) > 1,Tout les serveurs)
n630=..Sans message:.scid -a quit
n631=..Avec message:.scid -a quit $$?"Entrez votre message"
